CVE Vulnerabilities

CVE-2006-0737

Published: Feb 17, 2006 | Modified: Oct 19, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

eStara SIP softphone allows remote attackers to cause a denial of service (crash) via a SIP OPTIONS request with a negative Expires field.

Affected Software

Name Vendor Start Version End Version
Softphone Estara * 3.0.1.47

References